Bug 205014 - xend does not start
xend does not start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-02 06:06 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 04:00:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-09-02 06:06:01 EDT
xend never finishes starting at boot, in the host os. My pc never finishes booting.

If I boot the "kernel-xen" kernel, I get "xend starting" then nothing.
If I boot the "kernel-xen0" kernel, I get a bit further:
"bridge firewalling registered", and "peth0 setting promiscuous mode"

Not sure if it's relevant, but the kernel also tells me on boot that "bug: 8254
timer not connected to IO APIC"

Note You need to log in before you can comment on or make changes to this bug.